/**
 * JOnAS: Java(TM) Open Application Server
 * Copyright (C) 2010 Bull S.A.S.
 * Contact: jonas-team@ow2.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA
 *
 * --------------------------------------------------------------------------
 * $Id$
 * --------------------------------------------------------------------------
 */

package org.ow2.jonas.datasource.deploy.deployable.api;

import org.ow2.jonas.datasource.binding.Datasources;
import org.ow2.util.plan.deploy.deployable.api.FileDeployable;

/**
 * Represents a Datasource deployable.
 * @author meldja
 */
public interface DatasourceDeployable extends FileDeployable<DatasourceDeployable, Datasources> {

    /**
     * Namespace for datasources.
     */
    public static String NAMESPACE = "http://jonas.ow2.org/ns/datasource/1.0";

}
